

h1, h2, h3, h4, h5 {
      margin:0;
      font-weight:normal;
}

h1 {
      font-size: 40px;
  	  font-weight:300;
	  color: #436280;
	  margin-left: 20px;
	  text-shadow: 1px 1px 2px black;
}

h2 {
      font-size: 30px;
      font-weight:300;
      color: #436280;
	  text-shadow: 1px 1px 2px black;
}

h3 {
      font-size: 26px;
	  color: #436280;
	  text-shadow: 1px 1px 2px black;
}

h4 {
      font-size: 20px;
	  color: #436280;
	  padding: 0px;
	  margin; 0;
}
/*
h4 img {
	padding: 2px;
}
*/


p {
      margin: 7px 0;
}


table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1.5em;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	font-size: 1em
}

table th,table td {
	padding: 8px;
	vertical-align: top;
	border-top: 1px solid #ddd;
	line-height: 1.5em;
	text-align: left;
}

table th {
	font-weight: bold;
	border: 0
}

table thead th {
	vertical-align: bottom;
}

table  tr:first-child th,table tr:first-child td,table thead:first-child tr:first-child th,table thead:first-child tr:first-child td
	{
	border-top: 0;
}

table tbody+tbody {
	border-top: 2px solid #8c9bab;
}

table tbody tr td,table tbody tr th {
	-webkit-transition: background-color 0.25s 0 linear;
	-moz-transition: background-color 0.25s 0 linear;
	-ms-transition: background-color 0.25s 0 linear;
	-o-transition: background-color 0.25s 0 linear;
	transition: background-color 0.25s 0 linear;
}


tr:nth-child(even){
	background-color: #f2f2f2
}
/*
a.button1 {
      background: #BD8A00;
      color: #fff;
      display: inline-block;
      padding: 10px 40px;
      font-size: 16px;
      font-weight: bold;
      text-transform: uppercase;
      text-decoration: none;
      border-radius: 4px;
      color: #0071BD;
}

.title1 {
      font-size: 40px;
      font-weight: 300;
}
*/

.title2 {
      font-size: 20px;
      color: #93A221;
}


ul.list2 {
      color: #93A221;
      font-weight: 800;
}

ul.list2 li {
      list-style-type: disc;
      margin: 3px 0;
}
/*
ul.list1 {
      margin: 0;
      padding: 0;

}

ul.list1 li {
      list-style: none;
      background: url(../images/list-bg.jpg) no-repeat left 3px;
      font-size: 22px;
      padding: 3px 0 3px 35px;
      margin-bottom: 5px;
}
*/
